Invalid or corrupt package


#1

Hello guys,
I am just returned to manjaro after 2 months. After I installed the OS i upgrade the system. The package are not installing and it shows invaild or corrupt package (PGP Signature). I tried everything mentioned in Arch documentation to fix the issue. I even reinstalled the entire OS. Even though the issue is there. Please help Me.


#2

#3

Holy moly! If I had 3.5 GB of updates awaiting me on a new install, I might try a newer install image if one is available. Either that, or go with the Manjaro-Architect installer.


#4

The “canonical” sticky thread which has a series of steps and explanations:


closed #5

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.